import { defineComponent } from 'vue';
import styles from './index.module.less';
import center from './images/center.png';
import btnBg from './images/btn-bg.png';

export default defineComponent({
  name: 'download-page',
  setup() {
    return () => (
      <div class={styles.download}>
        <img src={center} class={styles.center} />
        <img src={btnBg} class={styles.btn} />
      </div>
    );
  }
});
